Is there a compatibly matrix for ArcGIS SDK versions, .NET framework versions?

96
1
01-18-2019 08:54 AM
GeorgeShi1
New Contributor

This is for our considerations on upgrading desktop apps including extensions and add-ins. 

Thanks in advance!

George 

0 Kudos
1 Reply
ModyBuchbinder
Regular Contributor II

There is no matrix but for each version you can find what is supported.

Try this: ArcObjects SDK 10.6.x system requirements—System Requirements | ArcGIS Desktop  You can change the version in the top of the page

0 Kudos